.m-contact {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .m-contact {
    margin-top: 0;
  }
}
/* mv
---------------------------------------------------------------------------- */
.m-page-mv01 {
  background-image: url(../../images/contribution/bg_mv_pc.png);
}

@media screen and (max-width: 767px) {
  .m-page-mv01 {
    background-image: url(../../images/contribution/bg_mv_sp.png);
  }
}
/* p-sec01
---------------------------------------------------------------------------- */
.p-sec01 {
  margin-top: 7.8rem;
  margin-block: 7.8rem;
}

@media screen and (max-width: 767px) {
  .p-sec01 {
    margin-top: 10.4vw;
    margin-block: 10.4vw;
  }
}
/* p-sec02
---------------------------------------------------------------------------- */
.p-sec02 {
  padding: 10rem 0;
  background-color: #EEF0F4;
}

.p-sec02-content {
  padding: 6rem 0;
  background-color: #fff;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-weight: 500;
}

.p-sec02-img {
  width: 65.5rem;
  aspect-ratio: 655/615;
  margin-inline: auto;
  margin-top: 2rem;
}

.p-sec02-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 767px) {
  .p-sec02 {
    padding: 10.6666666667vw 0;
  }
  .p-sec02-content {
    padding: 8vw 0;
    font-size: 4vw;
  }
  .p-sec02-img {
    width: 100%;
    margin-top: 2.6666666667vw;
  }
}
